Mailinglist Archive: opensuse-security (6 mails)

< Previous Next >
[opensuse-security] Antw: [security-announce] openSUSE-SU-2016:0263-1: critical: Security update for java-1_8_0-openjdk
>>> <opensuse-security@xxxxxxxxxxxx> schrieb am 27.01.2016 um 21:11 in
Nachricht
<20160127201129.7748A3213D@xxxxxxxxxxxxxxxxxxx>:
openSUSE Security Update: Security update for java-1_8_0-openjdk
[...]

java-1_8_0-openjdk was updated to version 7u95 to fix 9 security issues.

Is this a typing error? (java 8 being updated to Java 7)

Regards,
Ulrich


--
To unsubscribe, e-mail: opensuse-security+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-security+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups